package com.buy507.mall.mapper;

import java.util.List;

import com.buy507.mall.model.DmsMemberWithdrawApply;

public interface DmsMemberWithdrawApplyMapper {
	
	DmsMemberWithdrawApply selectOneById(Long id);
	
	List<DmsMemberWithdrawApply> selectAll();
	
	int insert(DmsMemberWithdrawApply memberWithdrawApply);
	
	int updateById(DmsMemberWithdrawApply memberWithdrawApply);

}
